﻿
.invoice-settings-container {
    position: fixed;
    top: 5rem;
    bottom: 4rem;
    left: 11.1rem;
    right: 0;
}

.invoice-setting-column {
    margin-left: 10px;
    display: grid;
    grid-template-columns: auto;
    gap: 10px;
    align-items: center;
    margin-right: 10px;
}

.invoice-setting-column button{
    height: 35px;
    width: 350px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    padding: 6px 6px;
    border: 1px solid #ccc;
    border-radius: 6px;
    background: #fff;
    font-size: 15px;
    font-weight: bold;
    cursor: pointer;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
    color: #3399ff;
}